Package wx :: Module glcanvas

[frames | no frames]

## Module wx.glcanvas

`GLCanvas` provides an OpenGL Context on a `wx.Window`.

Classes
`GLCanvas` | Proxy of C++ GLCanvas class
`GLContext` | Proxy of C++ GLContext class

Function Summary
GLCanvas | `GLCanvasWithContext(parent, shared, id, pos, size, style, name, attribList, palette)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:30 2007 | http://epydoc.sf.net